Disambiguation evidence for RFC 1042 via surface form

"RFC 1042"

Triples (4)

Triples where some other subject referred to this entity as "RFC 1042".

RFC 1122 → obsoletes →
"RFC 1042"
↳ resolves to RFC 1042
ⓘ
RFC 877 → obsoletedBy →
"RFC 1042"
↳ resolves to RFC 1042
ⓘ